package com.yd.rmi.n22.staff.service;

import com.yd.rmi.n22.staff.pojo.*;

public interface N22StaffService {
    GetStaffNewResponseVO getStaffNew(GetStaffNewRequestBody getStaffNewRequestBody);

    /**
     * 根据手机号查询N22经纪人信息
     * @param mobileNo
     * @return
     */
    Staff queryN22StaffByMobileNo(String mobileNo);

    MyStaffSearchResponseVO myStaffSearch(MyStaffSearchRequestBody myStaffSearchRequestBody);
}
